; php.ini für Entwicklung
include = php.common.ini


[opcache]
opcache.enable=0
opcache.enable_cli=0
opcache.memory_consumption=128
opcache.max_accelerated_files=10000
; Häufigere Validierung im Dev-Modus
opcache.revalidate_freq=0
; Timestamps-Validierung einschalten für Entwicklung
opcache.validate_timestamps=1

opcache.file_cache=
realpath_cache_ttl=0

opcache.interned_strings_buffer=16


display_errors = On
display_startup_errors = On
error_reporting = E_ALL
memory_limit = 512M
upload_max_filesize = 20M
post_max_size = 25M
max_execution_time = 60

; Xdebug-Einstellungen können auch hier hinzugefügt werden, falls gewünscht
